欢迎光临
我的个人博客网站

vue脚手架安装使用less

 

一、安装less依赖

npm install less less-loader --save

二、修改webpack.base.conf.js文件,配置loader加载依赖,让其支持外部的less,在model中添加

{   test: /.less$/,   loader: 'style-loader!css-loader!less-loader' },

 

注意:

可能会出现的错误: TypeError: loaderContext.getResolve is not a function

这个是因为 less-loader 版本过高,卸载下来,重新下载一个低版本,less 也一并卸载安装低版本。

赞(0) 打赏
未经允许不得转载:张拓的天空 » vue脚手架安装使用less
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

专业的IT技术经验分享 更专业 更方便

联系我们本站主机

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏